Add more configuration examples to config/additional_environment.rb.example
Description

diff --git a/config/additional_environment.rb.example b/config/additional_environment.rb.example

index 2a317a396..31eee0541 100644

--- a/config/additional_environment.rb.example

+++ b/config/additional_environment.rb.example

@@ -5,6 +5,14 @@

 # Example:

 #

 #   config.log_level = :debug

+#

+#   # Force access via SSL connection and set the "secure" flag on cookies

+#   config.force_ssl = true if Rails.env.production?

+#

+#   # Use the simple :inline adapter for Active Job when you don't want to

+#   # set up external systems like Sidekiq and Redis.

+#   config.active_job.queue_adapter = :inline

+#

 #   ...

 #

Related issues:

Related to Redmine - Feature #24763: Force SSL when Setting.protocol is "https" New

Associated revisions

Revision 22945 - 2024-07-26 12:00 - Go MAEDA

Add SSL enforcement and Inline job adapter examples to config/additional_environment.rb.example (#41011).

History

#1 - 2024-07-26 12:01 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from Candidate for next major release to 6.0.0

Committed the patch in r22945.

#2 - 2024-07-27 00:36 - Go MAEDA

- Related to Feature #24763: Force SSL when Setting.protocol is "https" added
